Subject: bug#28339: 25.2; Emacs shows ZWNJ character (Zero Width non-Joiner) as Space

From: handa <[email-masked]>
Date: Thu, 07 Sep 2017 08:25:11 +0900

I've just tried Test.text on my Emacs and Gedit, and got the attached
screen shot which shows almost same rendering, and they are more
similary to your Emacs_display.png than Gedit_display.png.

In my case, Emacs uses "Dejavu Sans".  I don't know how to get which
font Gedit uses for Arabic, but as far as I see from the glyph shapes,
it also uses "Dejavu Sans".

Do you know which font your Gedit uses?
Or, Eli, do you know which font your Emacs uses for Arabic?

---
K. Handa
[email-masked]